Loading...
Searching...
No Matches
janus_pp_l16_wav Struct Reference

## Data Fields

char | riff [4]
uint32_t | len
char | wave [4]
char | fmt [4]
uint32_t | formatsize
uint16_t | format
uint16_t | channels
uint32_t | samplerate
uint32_t | avgbyterate
uint16_t | samplebytes
uint16_t | channelbits
char | data [4]
uint32_t | blocksize

## Field Documentation

## avgbyterate

uint32_t janus_pp_l16_wav::avgbyterate

## blocksize

uint32_t janus_pp_l16_wav::blocksize

## channelbits

uint16_t janus_pp_l16_wav::channelbits

## channels

uint16_t janus_pp_l16_wav::channels

## data

char janus_pp_l16_wav::data[4]

## fmt

char janus_pp_l16_wav::fmt[4]

## format

uint16_t janus_pp_l16_wav::format

## formatsize

uint32_t janus_pp_l16_wav::formatsize

## len

uint32_t janus_pp_l16_wav::len

## riff

char janus_pp_l16_wav::riff[4]

## samplebytes

uint16_t janus_pp_l16_wav::samplebytes

## samplerate

uint32_t janus_pp_l16_wav::samplerate

## wave

char janus_pp_l16_wav::wave[4]

The documentation for this struct was generated from the following file:

- pp-l16.c